body {
	padding: 0;
	text-align: left;
	background-color: #999966;
	font-family: Narkisim, "Trebuchet MS", BakerSignet;
	font-size: 85%;
	font-weight: bold;
	margin-top: 33px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;

}

#container {
	width: 100%;
	\width: 100%;
	w\idth: 1000px;
	border: 1px solid #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	line-height: 1.5em;
	margin-bottom: 33px;
}

.containerbottom {
	width: 100%;
	\width: 97%;
	margin-left: 11px;
	margin-right: 11px;
	padding: 0;
	line-height: 1.5em;
	margin-bottom: 11px;
	float: right;
	margin-top: 11px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #99CC66;
	border-right-color: #99CC66;
}

#banner {
	height: 192px;
	padding: 0;
	color: #333;
	background-repeat: no-repeat;
	background-position: center center;
	border: thin outset #000000;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-color: #9A0000;
}

		/* TOP NAVIGATION */
#navlist {
	width: 100%;
	text-align: left;
	letter-spacing: 3px;
	color: #fff;
	background-color: #000000;
	margin-top: 0;
	margin-bottom: 2px;
	padding-top: 4px;
	padding-bottom: 5px;
	padding-left: 0;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: inset;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	font-weight: bold;
	font-size: 14px;
	font-family: Narkisim, "Trebuchet MS", BakerSignet;
	float: none;
	margin-right: auto;
	margin-left: auto;
}
#navlist li {
list-style: none;
margin: 0;
display: inline;
}
#navlist li a {
	padding: 5px .75em;
	margin: 0;
	color: #fff;
	text-decoration: none;
	background-color: #000000;
}
#navlist li a:link {
	color: #FFFFFF;
}
#navlist li a:visited {
	color: #fff;
}
#navlist li a:hover {
	color: #9A0000;
	background-color: #FFFFFF;
}
#navlist li a#current {
	color: #fff;
	background-color: #9A0000;
}

		/* LEFT MENU */
.menu ul li {
	line-height: 1.8em;
	margin: 0 10px 0 0;
	padding: 0;
	list-style-type: square;
}
.menu ul li a {
	color: #0000FF;
}
.menu ul li a:hover {
	color: #0099FF;
}

		/* MAIN CONTENT */
#content {
	margin-left: 5px;
	margin-right: 5px;
	color: #000000;
	background-color: #999966;
	font-weight: bold;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5px;
	float: right;
	width: 65%;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #90B905;
	border-left-color: #90B905;
	font-size: 14px;
}

		/* ARTICLES */
.intro {
float:left;
width: 25%;
margin: 3px 0 5px 0;
padding: 5px;
text-align:left;
}
.intro2 {
float: left;
width: 25%;
margin: 3px 0 5px 20px;
padding: 5px;
}
.intro3 {
	float:right;
	width: 133px;
	padding: 5px;
	margin-top: 3px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	background-color: #9A0000;
	color: #FFFFFF;
	border: 2px dotted #000000;
}

.itemlg {
	float: right;
	padding-top: 1px;
	padding-right: 1px;
	padding-left: 1px;
	padding-bottom: 1px;
	margin-top: 3px;
	margin-right: 22px;
	margin-bottom: 0px;
	margin-left: auto;
	width: 66%;
}
.itemlgright {
    float: left;
    padding: 5px;
    margin-top: 3px;
    margin-right: 99px;
    margin-bottom: 5px;
    margin-left: 0px;
    width: 444px;
    clear: none;
   }
.itemlgleft {
    float: left;
    padding: 5px;
    margin-top: 3px;
    margin-right: 77px;
    margin-bottom: 5px;
    margin-left: 177px;
    width: 444px;
    clear: none;
    }
.itemlg22 {
	float: right;
	padding: 5px;
	margin-top: 3px;
	margin-right: 11px;
	margin-bottom: 5px;
	margin-left: 5px;
	width: 333;
}

		/* LEFT SIDEBAR */
#sidebar-a {
	float: left;
	width: 311px;
	margin-right: auto;
	color: #000000;
	background-color: #999966;
	font-weight: bold;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5px;
	font-size: 14px;
	margin-left: auto;
}

		/* RIGHT SIDEBAR */
#sidebar-b {
	float: left;
	width: 150px;
	\width: auto;
	color: #000000;
	background-color:#999966;
	font-weight: bold;
	margin-top: 11px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 44px;
	padding: 0;
	height: auto;
}

#sidebar-b2 {
	float: left;
	width: 150px;
	\width: 277px;
	color: #000000;
	background-color: #999966;
	font-weight: bold;
	margin-top: 11px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 11px;
	padding: 0;
	height: auto;
}


		/* FOOTER */
#footer {
    clear: both;
    padding-top: 5px;
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 11px;
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 11px;
    color: #fff;
    font-weight: bold;
    background-color: #000000;
}
#footer a {
	text-decoration: none;
	color: #fff;
}
#footer  a:hover {
	text-decoration: none;
	background-color: #990000;
	font-weight: bold;
}

		/* LINKS */
a {
	text-decoration: none;
	color: #0000FF;
}
a:hover {
	text-decoration: underline;
	color: #0A639F;
}
a img {
border: 0;
}

		/* IMAGE PROPERTIES */
.border {
	border: 1px solid #000000;
	margin: 5px;
}

.borderbottom {
	border: 1px solid #000000;
}

.imgcenter {
	border: 2px dotted #000000;
	padding: 5px;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 15px;
	height: auto;
	background-color: #9A0000;
}

.imgleft {
	float: right;
	border: 2px dotted #000000;
	padding: 5px;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 15px;
	height: auto;
	background-color: #9A0000;
}
.imgright {
	float: left;
	border: 2px solid #000000;
	padding: 5px;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 15px;
	height: auto;
}

		/* HEADING PROPERTIES */
h1 {
	width: 30%;
	font-size: 200%;
	letter-spacing: 5px;
	color:#6A9662;
}
h2 {
	font-size: 130%;
	text-transform: uppercase;
	letter-spacing: 10px;
	color:#9A0000;
	background: #999966;
}
h3 {
	padding: 5px;
	text-transform: none;
	font-size: 16px;
	color:#000000;
	font-weight: bold;
}
h4 {
	padding: 5px;
	text-transform: uppercase;
	font-size: 110%;
	color:#fff;
	background-color: #9A0000;
}
  h4 a:link {
    color: #81C5F2;
    text-underline-position: below
}    
  h4 a:visited {color: #81C5F2; text-underline-position: below} 
  h4 a:hover {color: #81C5F2; text-underline-position: below}   
 h4 a:active {color: #81C5F2; text-underline-position: below}

h5 {
	padding: 5px;
	text-transform: none;
	font-size: 16px;
	color:#000000;
	font-weight: bold;
}
h6 {
	padding: 5px;
	text-transform: none;
	font-size: 24px;
	color: #FFFFFF;
	font-weight: bold;
	font-family: Narkisim, "Trebuchet MS", BakerSignet;
	background-color: #900;
}

#leftbox {
	width:422px;
	float:left;
	margin-bottom: 22px;
	margin-left: 22px;
	clear: none;
	border: 1px none #CCCC99;
	}
	
#rightbox {
	float: right;
	width: 411px;
	clear: none;
	border: 1px none #CCCC99;
	margin-right: 22px;
	}	
#container #content .itemlg22 div h4 a {
	color: #FFF;
}
.RightForm {
	float: right;
	width: 333px;
}
